View Issue Details

IDProjectCategoryView StatusLast Update
0002065SymmetricDSBugpublic2016-05-26 12:00
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.13 
Target Version3.6.14Fixed in Version3.6.14 
Summary0002065: Newer wins conflict resolution does not work on Android
DescriptionNewer wins conflict resolution does not work on Android.

https://sourceforge.net/p/symmetricds/discussion/739236/thread/38d34937/
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 9caeee1d

2014-11-12 09:56:26

chenson

Details Diff
0002065: Newer wins conflict resolution does not work on Android
0002065
mod - symmetric-android/src/main/java/org/jumpmind/symmetric/android/AndroidSqlTemplate.java Diff File

SymmetricDS: 3.7 31369073

2016-05-26 11:37:50

jwilmer

Details Diff
0002065: Updated SQLite Datatypes and changed documentation
0002065
mod - symmetric-assemble/.gitignore Diff File
mod - symmetric-assemble/src/asciidoc/appendix/databases.ad Diff File
mod - symmetric-assemble/src/asciidoc/appendix/sqllite.ad Diff File

Issue History

Date Modified Username Field Change
2014-11-12 09:46 chenson New Issue
2014-11-12 09:46 chenson Status new => assigned
2014-11-12 09:46 chenson Assigned To => chenson
2014-11-12 09:56 chenson Status assigned => resolved
2014-11-12 09:56 chenson Fixed in Version => 3.6.14
2014-11-12 09:56 chenson Resolution open => fixed
2014-11-12 10:00 chenson Changeset attached => SymmetricDS 3.6 r8929
2014-11-12 10:00 chenson Changeset attached => SymmetricDS trunk r8930
2014-12-01 07:26 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 9caeee1d
2016-05-26 12:00 jwilmer Changeset attached => SymmetricDS 3.7 31369073